---

- name: Create needed directories
  file: path={{ item.dir }} state=directory
  loop:
    - dir: "{{ drbdtop_root_dir }}"
    - dir: "{{ drbdtop_root_dir }}/bin"
    - dir: "{{ drbdtop_root_dir }}/archives"
  tags: drbd
